/api/server/settingsFetch the full Zipline server settings row along with a list of configuration keys that were overridden at runtime.GET/api/server/settingsResponse Body200application/json4XXapplication/json5XXapplication/jsoncURLJavaScriptGoPythonJavaC#Rustcurl -X GET "https://example.com/api/server/settings"2004XX5XX{ "settings": null, "tampered": [ "string" ]}/api/server/import/v4 POSTImport data from a Zipline v4 export file, optionally merging into the current user and returning counts of imported records./api/server/settings PATCHPartially update Zipline server settings.